		<SCRIPT LANGUAGE="VBScript">
<!--	Option Explicit 

'preverjanje vnosa podatkov in praznenje vpisanih polj


	Dim strMsgBoxTitle
	Dim bValidOrder

	Sub Window_OnLoad
		strMsgBoxTitle = "60shop"
		Call BtnInit_OnClick
	End Sub

    'preveri, ce so vsa pomembna polja vpisana
	Sub BtnSubmit_OnClick
		bValidOrder = True

		Call CheckSpecified(ime.Value, 	"Prosimo,da vpišete ime in priimek.")
		Call CheckSpecified(naslov.Value, 	"Prosimo, da vpište naslov.")
		Call CheckSpecified(posta.Value, 	"Prosimo, da vpišete poštno številko.")
		Call CheckSpecified(tel.Value, 	"Prosimo, da vpišete telefonsko številko.")
		Call CheckSpecified(email.Value, 	"Prosimo, da vpišete e-mail naslov.")
		Call CheckSpecified(username.Value, 	"Prosimo, da vpišete uporabniško ime.")
		Call CheckSpecified(geslo.Value, 	"Prosimo, da vpišete geslo.")
		Call CheckSpecified(geslo1.Value, 	"Prosimo, da ponovite vpisano geslo.")
		
		If bValidOrder Then
			MsgBox "Vsi podatki so vnešeni, dodani boste v bazo kupcev", 0, strMsgBoxTitle

			' TODO:  Actually send the order.
		End If
	End Sub

	
	Sub CheckSpecified(ByVal strFieldValue, ByVal strMsg)
		If strFieldValue = "" And bValidOrder Then
			MsgBox strMsg, 0, strMsgBoxTitle
			bValidOrder = False
		End If
	End Sub

	'izprazni vsa vpisana polja
	Sub BtnClear_OnClick
		naziv2.Value = ""
		naziv3.Value = ""
		davcna.Value = ""
		ime.Value = ""
		naslov.Value = ""
		kraj.Value = ""
		posta.Value = ""
		tel.Value = ""
		fax.Value = ""
		email.Value = ""
		username.Value = ""
		geslo.Value = ""
		geslo1.Value = ""
		stkred.Value = ""
		kmesec.Value = ""
		kleto.Value = ""
	End Sub
-->
</SCRIPT>

